@charset "gb2312";
/*重定义*/
#s_main{width:100%;}
#s_search{width:auto;padding-left:10px;overflow:visible;}
a{color:#0033cc;}
.mask{position:absolute;z-index:3;top:0;left:0;background:#000;filter:alpha(opacity=30);opacity:0.3;display:none;}
.login_div{width:373px;height:400px;padding:0;margin:0px;text-align:center;position:absolute;z-index:3;display:none;}
.guid{background:#edf7ff;border-top:1px solid #b2d0ea;font:12px/24px "SimSun", "Arial", sans-serif;padding:0 6px;}
.guid a{font-family:Arial;}
#nav{height:47px;line-height:47px;overflow:auto;}
.return{float:left; line-height:40px;}
#main_content{float:left;padding-left:10px;width:79%;}
#smartbox{left:173px;}
#s_header a.barInsideSearch{position:absolute;left:680px;top:25px;font-size:12px;color:#666 !important;}

/*清除浮动*/
#main_content,.user_info,.user_id,.evaluation_wrap_s,.evaluation_con ul,#main_post,.post_wrap,.related_posts,.related_posts dd,.re_posts_wrap,.re_posts_wrap,.re_posts,.re_posts li,.re_posts li div,.re_input_wrap div,.re_posts_page_wrap,.re_post_wrap,.re_operate,.post_operate,.f_layer_title,.l_content_wrap_n,.l_content_wrap_n p,.l_content_wrap_w,.l_content_wrap_w p,.l_content_wrap_w div ul,.l_content_wrap_w2,.l_content_wrap_w2 p,.l_shadow,.f_layer_title2,.qqface,#uploadTab,.hot_reply{overflow:hidden;zoom:1;}
/*background images*/
.elite,.re,.store,.sobar_level5,.option_w,.sobar_bazhu,.evaluation_con li.good,.related_posts dd,.face,.re_tip,.re_pic,.re_video,.re_webpage,.user_head,.user_head_visitor,.visitor_ip,.face2,.pic2,.video2,.webpage2,.zoom_in,.zoom_out,.close_tips,.subscribe_btn,.sobar_notice dt,.p_elite,.p_top,.p_move,.p_lock,.p_color,.p_unlock,.p_delete,.p_show,.p_hide,.top_icon,.top_icon2,.l_content_wrap_w2 p em,.con_wrap p em,.post_wrap_bottom li.pic_has,.post_wrap_bottom li.video_has,.post_wrap_bottom li.webpage_has,.admin_blue,.admin_yellow,.open_reply,.hide_reply,.p_elite2,.p_top2,.p_gtop,.hot,.re_ava,.collect_btn,.expression{background:url(http://cache.soso.com/post/img/sobar_bg_110128.png) no-repeat;}
.sobar_lv0,.sobar_lv1,.sobar_lv2,.sobar_lv3,.sobar_lv4,.sobar_lv5,.sobar_lv6,.sobar_lv7,.sobar_lv8,.sobar_lv9,.sobar_lv9,.sobar_lv10,.sobar_lv11,.sobar_lv12,.sobar_lv13,.sobar_lv14,.sobar_lv15,.sobar_lv16{clear:both;display:block;text-indent:-9999px;margin:7px auto 0;width:100px;height:25px;background:url(http://cache.soso.com/post/img/sobar_bg_110128.png) no-repeat;}

.sobar_lv0{background-position:0 0;}
.sobar_lv1{background-position:0 -25px;}
.sobar_lv2{background-position:0 -50px;}
.sobar_lv3{background-position:0 -75px;}
.sobar_lv4{background-position:0 -100px;}
.sobar_lv5{background-position:0 -125px;}
.sobar_lv6{background-position:0 -150px;}
.sobar_lv7{background-position:0 -175px;}
.sobar_lv8{background-position:0 -200px;}
.sobar_lv9{background-position:0 -225px;}
.sobar_lv10{background-position:0 -250px;}
.sobar_lv11{background-position:0 -275px;}
.sobar_lv12{background-position:0 -300px;}
.sobar_lv13{background-position:0 -325px;}
.sobar_lv14{background-position:0 -350px;}
.sobar_lv15{background-position:0 -375px;}
.sobar_lv16{background-position:0 -400px;}

/*主题*/
#topic{padding-top:2px;padding-left:5px;background:#eaf6ff;overflow:hidden;zoom:1;line-height:1.231;}
#topic h3{float:left;line-height:28px;font-size:14px;}
/*#topic h3:after{content:"";display:block;height:0;line-height:0;clear:both;visibility:hidden;}*/
#topic em{padding-left:10px;line-height:30px;}
/*#topic ul{position:absolute;top:0;right:5px;}*/
#topic ul{float:right;}
#topic ul li{float:left;width:60px;padding-left:20px;background-color:#eaf6ff;height:30px;line-height:30px;}
#title_wrap{float:left;overflow:hidden;zoom:1;}
#main_post_info{float:left;color:#888;line-height:28px;padding-left:5px;white-space:nowrap;}
.elite,.top_icon,.top_icon2{float:left;width:15px;height:15px;margin:5px;text-indent:-9999px;}
.elite{background-position:-100px 0;}
.hot{float:left;width:23px;height:15px;margin:5px 3px;text-indent:-9999px;background-position:-200px -331px;}
.top_icon{background-position:-100px -380px;}
.top_icon2{background-position:-200px -155px;margin-top:7px;}
.re{background-position:-100px -17px;}
.store{background-position:-100px -42px;}
#main_post{clear:both;}

/*用户信息*/
.top_border_none{border-top:none !important;}
.bottom_border_none{border-top:none !important;}
.f_red{color:#c21a19 !important;}
.sobar_post_wrap1{clear:both;border-top:#b2d0ea solid 1px;}
.sobar_post{border-bottom:#b2d0ea solid 1px;padding:12px 10px 10px 0;}
.user_info{float:left;width:115px;padding-right:15px;*margin-right:-3px;font-size:14px;}
.user_head{display:block;margin:0 auto 5px;width:100px;height:80px;background-position:0 -500px;}
.user_head a{display:block;width:80px;height:80px;text-align:center;}
.user_head_nobg{display:block;margin:0 auto 5px;width:100px;height:80px;background:#fff;}
.edit_ava{display:none;width:80px;height:17px;background:#000;opacity:.50;-moz-opacity:.50;filter:alpha(opacity=50);margin:-22px 0 5px 18px;*margin:-22px 0 5px 17px;text-align:center;line-height:17px;}
.edit_ava a{color:#fff;text-decoration:underline;font-size:12px;}
.user_head_visitor{display:block;margin:0 auto 10px;width:100px;height:80px;background-position:0 -500px;}
.user_id{display:block;margin:0 auto;width:82px;line-height:14px;font-size:12px;}
.user_id a{margin-right:4px;font-weight:bold;word-break:break-all;}
.user_id a.red_name{color:#c31a17;}
.re_posts_info a.red_name{color:#c31a17;}
.user_login{ display:block;margin:0 auto;width:80px;line-height:20px;font-size:12px;text-align:center;}
.sobar_bazhu,.admin_blue,.admin_yellow{display:inline-block;text-indent:-9999px;}
.sobar_bazhu{width:11px;height:16px;background-position:-100px -564px;}
.admin_blue{width:13px;height:14px;background-position:-200px -81px;}
.admin_yellow{width:13px;height:14px;background-position:-200px -106px;}
.option_w{margin:0 auto;width:100px;height:25px;background-position:-100px -75px;font-size:12px;}
.option_w a{display:block;width:55px;padding-left:20px;}

/*评价*/
.evaluation_wrap_s{float:right;margin-top:20px;height:22px;padding-bottom:7px;}
.evaluation_con{height:24px;margin-right:8px;float:left;border-width:2px;border-style:solid;}
.evaluation_con ul{float:left;_padding-left:3px;border-width:1px;border-style:solid;height:22px;background:url(../images/bg.gif) repeat-x;_overflow:inherit;}
.evaluation_con li{float:left;min-width:40px;_width:40px;white-space:nowrap;text-align:center;background:url(../images/bg2.png) no-repeat 0 1px;margin-left:-3px;padding:0 3px;}
.evaluation_con span{padding-left:5px;}
.evaluation_con{border-color:#fff;}
.evaluation_con:hover{border:2px solid #ebebeb;}
.evaluation_con ul{border-color:#c4c4c4;}
.evaluation_con a:link,.evaluation_con a:visited{color:#000;text-decoration:none;display:block;height:18px;padding:3px 8px 0;}
.evaluation_con a:link span,.evaluation_con a:visited span{color:#666;text-decoration:none;}
.evaluation_con a:hover,.evaluation_con a:hover span{color:#f60;}
.evaluation_con li.good{background-position:-90px -98px;padding-left:25px;}
.msg{height:16px;padding:4px 20px 0 5px;position:absolute;margin:-25px 0 0 -2px;background:#FDF9D8;color:#ff8503;}
.position2{margin:-25px 0 0 -24px;}
.evaluation_con li.btn_l{min-width:46px;_width:46px;}
.post_re{float:left;display:block;width:55px;border:2px solid #fff;}
.post_re:hover{border:2px solid #ebebeb;}
.post_re a{display:block;background:url(../images/bg.gif) 0 0 repeat-x;padding:5px 10px 0;border:#c4c4c4 solid 1px;height:17px;text-decoration:none;text-align:center;}
.post_re a:link{color:#000;}
.post_re a:visited{color:#000;}
.post_re a:hover{color:#ff6600;}
.post_re a:active{color:#000;}

.post_ref{float:left;display:block;width:55px;border:2px solid #fff;}
.post_ref:hover{border:2px solid #ebebeb;}
.post_ref a{display:block;background:url(../images/bg.gif) 0 0 repeat-x;padding:5px 10px 0;border:#c4c4c4 solid 1px;height:17px;text-decoration:none;text-align:center;}
.post_ref a:link{color:#000;}
.post_ref a:visited{color:#000;}
.post_ref a:hover{color:#ff6600;}
.post_ref a:active{color:#000;}

.prosecute{padding-left:6px;line-height:28px;}
.prosecute a{color:#686868; padding:0 5px;}
.evaluation_wrap_s .ta{padding-left:0px !important;}

/*帖子内容*/
#main_post{padding:15px 10px 10px 0;}
.post_info{height:25px;color:#878787;}
.post_time{float:left;display:block;margin-top:-1px;}
.post_floor{float:right;display:block;margin-top:-1px;}
.post_floor em{color:#d4d4d4;font-size:18px;font-weight:bold;}
.post_floor input{margin:-8px 2px 0;*margin:-5px 1px 0;}
.post_content{min-height:95px;height:auto !important;height:95px;font-size:14px;line-height:1.6;}
.post_content_comm{min-height:127px;height:auto !important;height:127px;font-size:14px;line-height:1.6;}
.post_content_adv{min-height:172px;height:auto !important;height:172px;font-size:14px;line-height:1.6;}
.related_posts{clear:both;background:#f4f8fc;border:#bcd3e7 solid 1px;padding:5px 10px 10px;font-size:14px;}
.related_posts dt{line-height:30px;font-weight:bold;}
.related_posts dd{clear:both;height:28px;padding-left:15px;background-position:-100px -123px;line-height:28px !important;}
.related_posts dd a{float:left;}
.re_num{float:left;padding-left:5px;font-size:12px;}
.re_posts_wrap{background:#f4f4f4;border-top:#c5c5c5 solid 1px;}
.re_posts{clear:both;}
.re_posts li{border-bottom:#c5c5c5 dashed 1px;padding:10px 0 0 10px;}
.re_posts li a img{float:left;}
.re_posts li div{margin-left:60px;}
.re_ava{float:left;display:block;background-position:0 -606px;width:40px;height:40px;}
.re_posts_info{line-height:24px;color:#878787;}
.re_posts_info span{padding-right:10px;}
.re_posts_info a{padding-right:10px;font-weight:bold;}
.re_posts_content,.re_posts_content p{line-height:24px;}
.re_posts_content,.re_posts_content p a{zoom:1;}
.view_re{clear:both;height:30px;font-family:\5b8b\4f53;}
.view_re_all{clear:both;height:30px;border-bottom:#c5c5c5 dashed 1px;line-height:30px;}
.re_input_wrap{clear:both;padding:10px 10px 0;}
.re_input_wrap a img{float:left;width:40px;height:40px;}
.re_input_wrap div{margin-left:60px;padding-bottom:10px;}
.re_input_wrap div p{clear:both;}
.re_input_wrap div p input{height:24px;*height:22px;padding:0 4px;*padding:2px 4px 0;}
.re_pic,.re_video,.re_webpage{display:inline-block;width:15px;margin:0 5px;text-indent:-9999px;}
.re_pic{background-position:-100px -204px;}
.re_video{background-position:-100px -254px;}
.re_webpage{background-position:-100px -641px;}
.re_input{width:98%;height:18px;padding-top:3px;margin-bottom:10px;background:#fff url(../images/shadow.gif) repeat-x;border:#b5b5b5 solid 1px;color:#878787;}
.re_textarea{float:left;width:96%;height:42px;background:#fff url(../images/shadow.gif) repeat-x;border:#b5b5b5 solid 1px;padding:5px;line-height:18px;overflow:auto;}
.face{float:right;display:block;width:30px;padding-left:20px;padding-right:1%;height:30px;background-position:-100px -147px;line-height:30px;}
.anonymous{float:left;display:block;height:25px;padding-top:5px;font-size:12px;}
.anonymous input{cursor:pointer;margin-top:-1px;margin-right:5px;*margin-right:3px;}
.re_tip{padding-left:18px;height:24px;background-position:-100px -177px;color:#ff0000;line-height:24px;width:240px;clear:both;}
.user_ip{margin:0 auto;width:80px;line-height:25px;font-size:12px;font-weight:bold;}
.visitor_ip{display:block;width:15px;height:14px;background-position:-100px -231px;text-indent:-9999px;}
.re_posts_page_wrap{height:29px;border-bottom:#c5c5c5 dashed 1px;line-height:29px;}
.re_posts_page_wrap span{float:right;padding-right:10px;}
.re_posts_page_wrap span a{padding-left:10px;}
.expression{display:inline-block;background-position:-100px -153px;padding-left:20px;margin:0 10px;height:17px;line-height:15px;*line-height:17px;color:#878787 !important;}

/*收藏*/
.collect{float:left;width:220px;margin-top:20px;}
.collect_btn{float:left;width:91px;height:18px;padding-top:6px;text-indent:25px;background-position:0 -795px;border:2px solid #fff;cursor:pointer;}
.collect_btn a{display:block;width:91px;height:24px;color:#000000;text-decoration:none;}
.collect_btn a:hover{color:#ff6600;}
.collect_btn:hover{border:2px solid #ebebeb;}
.collect span{color:#888;padding-left:8px;line-height:28px;}
.c_m{margin:7px 0 0 10px;}

/*分页*/
.page{float:right;width:463px;padding:10px 0;}
.page:not(p){margin:2px 0 0 0;}
.page{height:24px;font-size:12px;line-height:14px;text-align:right;}
.page a, .page a:link,.page a:visited{margin:0 5px 0 0;padding:4px 8px;background:#fff;border:1px solid #d4d4d4;font-family: 'Tahoma';color:#03c;text-decoration:none;zoom:1;}
.page a:hover{background:#d1e5fc;}
.page span.current{margin:0 2px 0 3px;padding:4px 8px 4px 3px;font-weight:bold;border:1px solid #fff;font-family: 'Tahoma';zoom:1;}
.page span.extend{padding:0 5px 8px 0;zoom:1;}
.page a.next:link, #leftmain .page_s .pg a.next:visited{margin:0;}

/*发表回复*/
.sobar_post_wrap2{clear:both;padding-top:30px;}
.re_post_wrap{padding:0 0 10px 0;font-size:14px;line-height:18px;}
.re_post_wrap h4{height:30px;font-size:14px;}
.post_wrap_bottom{border:#669acc solid 1px;}
.post_wrap_bottom ul{background:#ebf8fe;height:30px;padding-left:8px;font-size:12px;}
.post_wrap_bottom li{float:left;width:40px;height:30px;padding-left:20px;line-height:30px;}
.face2{background-position:-100px -147px;}
.pic2{background-position:-100px -200px;}
.video2{background-position:-100px -250px;}
.webpage2{background-position:-100px -637px;}
.post_wrap_bottom li.pic_has{width:90px; background-position:-200px 2px;}
.post_wrap_bottom li.video_has{width:90px; background-position:-200px -24px;}
.post_wrap_bottom li.webpage_has{width:90px; background-position:-200px -49px;}
.post_wrap_bottom textarea{width:96%;height:180px;padding:5px;border:0 none;font-size:14px;line-height:22px;overflow:auto;}
.zoom_operate{float:right;}
.zoom_operate span{float:left;display:block;height:30px;padding-left:15px;width:30px;line-height:30px;font-size:12px;cursor:pointer;}
.zoom_in{background-position:-100px -274px;}
.zoom_out{background-position:-100px -300px;}
.re_submit{color:#666;}
.re_submit2{font-size:12px;}
.re_submit2 span{color:#666;line-height:24px;}
.re_submit input,.re_submit2 input{height:25px;margin-right:10px;cursor:pointer;}
.re_submit2 input{font-size:14px;padding:0 12px;*padding:2px 8px 0;height:25px;}
.btn_s{font-weight:bold;}
.send_tips{clear:both;background:#fff9e2;border:1px solid #f8e8ab;padding:7px 9px;margin:10px 0;color:#909188;font-size:12px;line-height:18px;}
.send_tips p a{color:#f57601;}
.close_tips{float:right;display:block;background-position:-100px -330px;width:16px;height:15px;margin:-2px -2px 0 2px;text-indent:-9999px;cursor:pointer;}
#leftmain .send_tips a{color:#f57601;}
#side_bar{position:absolute;left:80%;width:185px;margin-top:9px;}
.subscribe_btn{width:170px;height:28px;border:0 none;background-position:0 -710px;color:#1f376d;font-size:14px;line-height:28px;text-align:center;cursor:pointer;}
.re_new{display:block;width:168px;height:34px;margin-top:10px;border:#accce6 solid 1px;background:#f0f8ff;line-height:34px;text-align:center;font-size:14px;}
.side_bar_l2,.side_bar_ifr{margin-left:5%;border-left:2px solid #b2d0ea;}
.side_bar_l2{padding:0 10px 0 8px;}
.side_bar_ifr{line-height:22px;}
.verify_div{font-size:12px;padding:10px 0;}
.verify_div p{padding-bottom:5px;color:#666;}
.verify_div em{color:#f00;font-weight:bold;}
.verify_div p.re_tip{color:#f00;}
.verify_div label{color:#000;}
.verify_div p input{color:#000;width:60px;height:16px;margin-right:5px;}
.verify_div .validate_input{height:18px;}
.re_tip_content{font-size:12px;}

/*管理员操作*/
.admin_operate{height:30px;border-bottom:#b2d0ea solid 1px; padding-left:10px;}
.admin_operate li{float:left;padding-left:18px;margin-right:15px;line-height:30px;}
.p_elite{background-position:-100px 8px;}
.p_elite2{background-position:-200px -581px;}
.p_top{background-position:-100px -373px;}
.p_top2{background-position:-200px -607px;}
.p_gtop{background-position:-200px -148px;}
.p_move{background-position:-100px -398px;}
.p_lock{background-position:-100px -424px;}
.p_unlock{background-position:-100px -448px;}
.p_delete{background-position:-100px -474px;}
.p_show{background-position:-100px -503px;}
.p_hide{background-position:-100px -532px;}
.p_color{background-position:-200px -630px;}
.post_operate{height:30px;background:#f0f0f0;}
.post_operate li{float:right;line-height:30px;padding-right:20px;}
.bg_gray{background-color:#f4f4f4;*margin-bottom:-3px;}

/*热门回复*/
#hot_wrap{border:#fed57b solid 1px;margin:20px 0 10px 0;}
#hot_wrap h2{background-color:#fef9d9;padding-left:5px;padding-top:7px;height:21px;color:#fc6f05;font-size:14px;cursor:pointer;}
.open_reply,.hide_reply{float:left;display:block;width:13px;height:13px;margin:0 5px 0 0;}
.open_reply{background-position:-356px -280px;}
.hide_reply{background-position:-356px -305px;}
.hot_replys{padding:0 10px;}
.hot_reply{border-top:#fdd679 solid 1px;padding:15px 0 10px;}
.bt_none{border-top:none;}
.bb_none{border-bottom:none;}

/*发帖审核*/
.re_posts .examine_tip{background:#e5e4e4;text-align:center;padding:13px 0 8px;}
.examine_tip em{color:#fd6e06;font-weight:bold;}
.examine_tip p{line-height:24px;}
.examine_tip a{padding:0 10px;}
.examine_tip_wrap{padding:2px;margin-bottom:15px;background:#e7f5ff;border:1px solid #b2d0ea;}
.examine_tip2{background:#fff;padding:10px 0;font-size:14px;text-align:center;line-height:24px;}
.examine_tip2 em{color:#fd6e06;font-weight:bold;}
.examine_tip2 a{padding:0 10px;}

#main_wrap{clear:both;}

.con_wrap p em {background-position: -100px -181px;color:#f00;padding-left: 18px;}

.upload_error {
    background: url("http://cache.soso.com/post/img/sobar_bg07.gif") no-repeat scroll 0 0 transparent;
}
.upload_error {
    background-position: -75px -821px;
    color: #FF0000;
    display: block;
    line-height: 22px;
    padding-left: 18px;
}

/*Q吧贴子引用样式*/
DIV.BBS_QUOTE{ border:#666 1px dashed;padding:8px;margin:8px; text-align:left; background-color:#fff; zoom:1;}
DIV.BBS_QUOTE DIV.BBS_QUOTE{ filter:alpha(opacity=70); opacity:0.7; background-color:none;}
DIV.BBS_QUOTE img{ position:relative; vertical-align:baseline;}

/*搜吧广告样式*/
.side_adv{border:0px solid #dcdcdc;width:160px;padding:10px 0 0 10px;}
.side_adv div{margin-bottom:13px;}
